/*************** VARIABLES ****************/
:root{
    --var_color-prin-fondo: #E3EDF5;
    --var_color-prin-deco: #0C3F7B; /*Variable del color general del theme de la web*/
    --var_color-prin-deco2: #3672B7; /*Variable del color general 2 del theme de la web*/
    --var_color-prin-fuenteOscura: #0C3F7B; /*Variable del color general de la fuente clara de la web*/
    --var_color-prin-fuenteClara: #FFF; /*Variable del color general de la fuente oscura de la web*/
}
.css_capaLetraEnana{font-size:0.6em}
#capa_contenedoraMainBanners{color:#166A3C;display:inline-block;padding:1em;background: #B2ECC8 url(../images/design/backgrounds/bgRayasFondoClaro.png) repeat top left}
ul#ulMainBanners{text-align:center;display:block;width:100%}
ul#ulMainBanners li{text-align:center;display:inline-block;margin:0 0.7% 0 0.7%}
.css_tituloCatEscaparate{background:linear-gradient(to right, #fff, #E518A1, #ED6511, #E518A1);color:#ffffff;padding:0.8em;font-size:1.3em}
.css_capaAnchoPorcen25 {
    display: inline-block;
    width: 25%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen75 {
    display: inline-block;
    width: 75%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
#css_ulListaMarcasHomepage {width:auto}
#css_ulListaMarcasHomepage li{display:inline-block;margin: 0 0.3em 0 0.3em}
.css_capaContenidoScrollH_bt_der,
.css_capaContenidoScrollH_bt_izq{
    width: auto;
    display: inline-block;
}
.css_capaContenidoScrollH_bt_der{text-align:right !important;margin-left:0.5em}
.css_capaContenidoScrollH_bt_izq{text-align:left !important;margin-right:0.5em}
.css_capaContenidoScrollH_bt_der_regalos,
.css_capaContenidoScrollH_bt_izq_regalos{
    width: 38px;
    margin:0 0.4em 0 0.4em;
    display: inline-block;
    text-align: center;
}
#css_capaContenidoScrollH_todasMarcasHome{
    width: auto;
    max-width: 70%;
    padding: 0;
    display: inline-block;
    overflow: auto;
    overflow-y: hidden;
    margin: 0;
    white-space: nowrap;
    -ms-overflow-style: none;
    scrollbar-width: none;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
#css_capaContenidoScrollH_todosColores {
    width: auto;
    max-width: 75%;
    background-color: red;
    padding: 0;
    display: inline-block;
    overflow: auto;
    overflow-y: hidden;
    margin: 0;
    white-space: nowrap;
    -ms-overflow-style: none;
    scrollbar-width: none;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
button.btArrowScroll{height:48px;width:48px;font-weight:bold;color:#555;font-size:1.2em;background-color:#FFF;border-radius:12px}
/*BLOQUES PUBLICIDAD*/
#bloquePubli_1{display:inline-block;width:728px;height:90px}
#contenedorBloquePubli_1{display:inline-block;width:auto;height:160px;padding:0.3em}

@media screen and (min-width:1438px){
    #barritaDecorativaColoresColDer{display:none}
}
@media screen and (min-width:1367px) and (max-width:1437px){
    #barritaDecorativaColoresColDer{display:none}
    ul li#mainBanner_2{display:none}
}
@media screen and (min-width:960px) and (max-width:1366px){
    ul li#mainBanner_2{display:none}
}
@media screen and (min-width:414px) and (max-width:959px){
    #bloquePubli_1{display:inline-block;width:270px;height:90px}
    #contenedorBloquePubli_1{display:inline-block;width:auto;height:160px;}
    ul li#mainBanner_1{display:none}
    ul li#mainBanner_2{display:none}
}
@media screen and (min-width:180px) and (max-width:413px){
    #bloquePubli_1{display:inline-block;width:270px;height:90px}
    #contenedorBloquePubli_1{display:inline-block;width:auto;height:160px;}
    ul li#mainBanner_1{display:none}
    ul li#mainBanner_2{display:none}
}